html,body {
	margin: 0;
	padding: 0;
}

#container {
	width: 100%;
	height: 100%;
}

#content {
	width: 1024px;
	margin: auto;
}

.header_bg {
	background: url('images/bg.png') no-repeat;
	width: 1021px;
	height: 405px;
}

.top_part {
	height:180px;
}

.bottom_part {	
	width: 1021px;
	height: 405px;
}